Subject: You did it again: Salary is yet to be credited
From: Virendra Singh <[email-masked]>
To: [email-masked]
Cc: [email-masked], [email-masked], [email-masked], [email-masked], Kritika Mirchandani <[email-masked]>
Date: Sun, 9 Dec 2018 05:16:16 -0700 (MST)

Dear Account Team, 

It is really annoying to remind you every month to disburse the salary. I am sorry to say that this is something I considered a highly irresponsible behaviour. 

Best regards, 
Virendra Singh 

From: "Virendra Singh" <[email-masked]> 
To: "accountant" <[email-masked]> 
Cc: "Ashish Dabral" <[email-masked]>, "Surender Singal" <[email-masked]> 
Sent: Wednesday, 7 November, 2018 08:59:24 
Subject: Re: Salary Credit: HDFC BANK 

Dear Account Manager, 

Thank you so much for crediting my salary in bank account. 

“With Gleam of Diyas, And the Echo of the Chants, May Happiness and Contentment Fill Your life ! Wishing you a very happy and prosperous Diwali !!!” 

Best regards, 
Virendra Singh 

From: "Virendra Singh" <[email-masked]> 
To: "accountant" <[email-masked]> 
Cc: "Ashish Dabral" <[email-masked]>, "Surender Singal" <[email-masked]> 
Sent: Sunday, 4 November, 2018 15:44:01 
Subject: Salary Credit: HDFC BANK 

Dear Account Manager, 

Further to my recent email (2nd November 2018), it is my honest request to you, please ensure that my October 2018 month salary will be credited in HDFC BANK account. 

I would be grateful for great understanding and cooperation. 

If you need any further information, feel free to reach out to me. 

Best regards, 
Virendra Singh